 &CONTROL
    calculation   = 'scf'
    restart_mode  = 'from_scratch'
    prefix        = 'ScSI'
    wf_collect    = .true.
    tstress       = .true.
    tprnfor       = .true.
    pseudo_dir    = '/home/sgao45/pseudo/'
    wfcdir        = './'
    outdir        = './'
/
 &SYSTEM
    ibrav = 8, a = 3.917, b= 5.068, c = 9.031, nat = 6, ntyp = 3, vdw_corr = 'DFT-D3'
    ecutwfc = 70, nspin = 1, nbnd = 56, occupations = 'smearing', degauss = 0.05
/
 &ELECTRONS
    conv_thr      =  1.0d-9
/
 &IONS
/
ATOMIC_SPECIES
 Sc 45.0 Sc_ONCV_PBE_sr.upf
 S 32.0 S_ONCV_PBE_sr.upf
 I 127.0 I_ONCV_PBE_sr.upf
ATOMIC_POSITIONS {crystal}
Sc            0.2500000000        0.7500000000        0.1098435280
Sc            0.7500000000        0.2500000000        0.8901564720
S             0.2500000000        0.2500000000        0.0777069322
S             0.7500000000        0.7500000000        0.9222930678
I             0.2500000000        0.2500000000        0.6551615506
I             0.7500000000        0.7500000000        0.3448384494
K_POINTS automatic
 8 6 4 0 0 0

